## missi_phoneext4_global-user 13 TKQ1.220807.001 V14.0.2.0.TLMINXM release-keys
- Manufacturer: xiaomi
- Platform: kona
- Codename: munch
- Brand: Redmi
- Flavor: missi_phoneext4_global-user
- Release Version: 13
- Kernel Version: 4.19.157
- Id: TKQ1.220807.001
- Incremental: V14.0.2.0.TLMINXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: Redmi/munch/munch:13/RKQ1.211001.001/V14.0.2.0.TLMINXM:user/release-keys
- OTA version: 
- Branch: missi_phoneext4_global-user-13-TKQ1.220807.001-V14.0.2.0.TLMINXM-release-keys
- Repo: redmi/munch
